{
  "dependencies": [],
  "content_type": "LIVERY",
  "title": "Cessna C172 SP | Livery PP-ACR | Ecofly Virtual Airlines",
  "manufacturer": "Cessna",
  "creator": "Ecofly Virtual Airlines", 
  "package_version": "1.0", 
  "minimum_game_version": "1.25.9", 
  "release_notes": { 
     "neutral": { 
       "LastUpdate": "",
       "OlderHistory": "" 
    }
  }
}